@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#gHeader {
	margin-bottom: 0;
}

#main {
	margin-bottom: 95px;
}

.topVisual {
	/*margin-bottom: 40px;*/
	position: relative;
	overflow: hidden;
	width: 100%;
}

.topVisual .fooBox {
	width: 2772px;
	position: relative;
}

.topVisual .foo li {
	float: left;
}

.topVisual .arrow > div {
	position: absolute;
	top: 0;
	width: 50%;
	height: 100%;
	z-index: 10;
	text-indent: -9999px;
}

.topVisual .owl-prev {
	left: -462px;
}

.topVisual .owl-next {
	right: -462px;
}

.topVisual .mainImg {
	position: absolute;
	left: 0;
	top: 86px;
	width: 100%;
	text-align: center;
	z-index: 5;
}

.topVisual .mainImg .logo {
	display: none;
}

#main .topBox {
	margin-bottom: -100px;
	position: relative;
	z-index: 12;
	padding-bottom: 62px;
	text-align: center;
	background-color: #fff;
	padding-top: 40px;
}

#main .topBox .title {
	margin-bottom: 0;
	font-size: 51px;
	line-height: 1.5;
	letter-spacing: -1px;
	font-family: Roboto Condensed, Sans-Serif;
}

#main .topBox .title span {
	color: #e50012;
}

#main .topBox p {
	margin-bottom: 23px;
	font-size: 14px;
	line-height: 1.7;
	font-weight: 700;
}

#main .topBox .linkList {
	margin: 0 auto;
	width: 568px;
}

#main .topBox .linkList li {
	float: left;
}

#main .magical_movie {
	padding: 165px 0 180px;
	margin-bottom: -100px;
	/*background: url(../img/magical2/bg-star.png) left top/20px repeat,linear-gradient(to left, rgba(5,186,234,0.7) 0%,rgba(115,200,131,0.8) 25%,rgba(247,204,22,0.8) 53%,rgba(249,135,107,0.8) 78%,rgba(251,93,159,0.7) 100%);*/
	background: #D70012;
	overflow: hidden;
}

#main .magical_movie .headLine01.h2Ttl {
	display        : inline-block;
	color          : #ffffff;            /* 文字の色 */
	/*text-shadow    : 
       3px  3px 0px #fc5ba4,
      -3px  3px 0px #fc5ba4,
       3px -3px 0px #fc5ba4,
      -3px -3px 0px #fc5ba4,
       3px  0px 0px #fc5ba4,
       0px  3px 0px #fc5ba4,
      -3px  0px 0px #fc5ba4,
       0px -3px 0px #fc5ba4;        *//* 文字の影 */
	width: 100%;
}

#main .magical_movie .mv_wrap {
	width: 31%;
	float: left;
    margin-right: 36px;
}


#main .magical_movie .movie_wrap {
	width: 100%;
	/*border-left: 4px solid #02b9ed;*/
	/*border-right: 4px solid #fb5aa3;*/
	/*background-color: #fff;*/
	float: left;
}

#main .magical_movie .movie_wrap:before, .movie_wrap:after {
	/*background: linear-gradient(to right, #02b9ed 0%, #73c883 25%, #f7cc16 53%, #f9876b 78%, #fb5aa3 100%);*/
	content: "";
    display: block;
	height: 4px;
    left: 0;
    height: 4px;
    left: 0;
    width: 100%;
    z-index: 2;
}

#main .magical_movie p.txt{
    color: #fff;
    font-size: 15px;
}

#main .magical_movie  span.sub{
    font-size: 17px;
    font-weight: bolder;
}

#main .magical_movie .youtube a {
	padding: 8px 1px 6px 28px;
	color: #fff;
	border-color: #fff;
	background: url(../img/common/icon07.png) no-repeat 10px 12px;
	float: right;
    display: block;
    font-weight: 700;
    font-family: Roboto Condensed, Sans-Serif;
    border: 1px solid #CCC;
    border-radius: 4px;
    behavior: url(/js/pie.htc);
}

#main .magical_movie .mv_wrap .youtube a span {
	padding-left: 5px;
	margin-right: 12px;
	vertical-align: inherit;
}

#main .mv_wrap .youtube a:hover {
	color: #d70012;
	background: #fff url(../img/common/icon07_over.png) no-repeat 10px 12px;
}

#main .magical_movie .movie_wrap .movie_inner {
	position:relative;
	padding-top:54.25%;
	margin: 2px;
	border: 3px solid #fff;
	/*border-left: 2px solid #02b9ed;*/
    /*border-right: 2px solid #fb5aa3;*/
}

#main .magical_movie .movie_wrap .movie_inner:before, .movie_wrap .movie_inner:after{
    /*background: linear-gradient(to right, #02b9ed 0%, #73c883 25%, #f7cc16 53%, #f9876b 78%, #fb5aa3 100%);*/
	content: "";
    display: block;
	height: 2px;
    left: 0;
    height: 2px;
    left: 0;
    width: 100%;
    z-index: 2;
    position: absolute;
    bottom: 0;
}

#main .magical_movie .movie_wrap .movie_inner:before{
	top: 0;
}

#main .magical_movie .movie_wrap .movie_inner iframe {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

#main .magical_movie .movie_txt {
	width: 37%;
	float: right;
}

#main .magical_movie .movie_txt p.caption {
	font-size: 13px;
	line-height: 1.8;
	/*background-color: rgba(255,255,255,0.5);*/
	padding: 10px 15px;
	border-radius: 10px;
	margin-top: 25px;
}

#main .magical_movie .movie_txt p.more a {
	padding-right: 15px;
	display: inline-block;
	color: #d20007;
	background: url(../img/common/icon05.gif) no-repeat right 10px;
}

#main .magical_movie .movie_txt .logo {
	width: 300px;
}

#main .magical_movie .movie_txt .logo:hover {
	opacity: .8;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

#main .topic {
	padding: 165px 0 100px;
	position: relative;
}

#main .topic .headLine01 {
	margin-bottom: 12px;
}

#main .headLine01 span {
	margin-bottom: 0;
	font-size: 40px;
	vertical-align: middle;
}

#main .comInfo {
	margin: -100px 0 0;
	height: 760px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

#main .comInfo .scrollBg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 800px;
	background: url(../img/top/info_bg.jpg) no-repeat fixed;
	background-size: cover;
}

#main .comInfo .comSec {
	top: 171px;
}

#main .headLine01.h2Ttl {
	color: #f2f2f2;
	background: url(../img/common/icon04.png) no-repeat left 14px;
	background: url(../img/common/icon06.png) no-repeat left 14px;
}

#main .school {
	padding: 97px 0 83px;
	position: relative;
}

#main .headLine01 span .red {
	margin-left: 5px;
}

#main .movie {
	padding: 80px 0 55px;
	position: relative;
}

#main .movie .comBg {
	background-color: #D70012;
}

#main .movie .headLine01 {
	margin-bottom: 25px;
	background: url(../img/common/icon06.png) no-repeat left 14px;
}

#main .movie .headLine01 a {
	padding-right: 0;
	color: #fff;
	border-color: #fff;
	background: url(../img/common/icon07.png) no-repeat 10px 12px;
}

#main .movie .headLine01 a span {
	padding-left: 5px;
	margin-right: 12px;
	vertical-align: inherit;
}

#main .movie .headLine01 a:hover {
	color: #d70012;
	background: #fff url(../img/common/icon07_over.png) no-repeat 10px 12px;
}

#main .movie li {
	padding-left: 24px;
	float: left;
	width: 260px;
}

#main .movie li:first-child {
	padding-left: 0;
}

#main .movie li a {
	display: block;
	color: #f2f2f2;
	line-height: 1.4;
}

#main .movie li a .pho {
	margin-bottom: 11px;
}

#main .movie li a:hover .pho:before {
	border: 2px solid #fff;
}

#main .web {
	padding: 105px 0 110px;
	position: relative;
}

#main .web .link {
	margin-bottom: 60px;
}
#main .web .comList02 li {
	width: 1120px;
}

#main .volume .imgBox .photoBox {
	margin-bottom: -5px;
}

#main .comInner .volume .bgText {
	position: relative;
}

#main .comInner .sns {
	float: right;
	width: 524px;
	background-color: #fff;
	background-image: url(../img/common/sns_bg.jpg);
	background-repeat: no-repeat;
}

#main .comInner .sns a {
	display: block;
}

#main .comInner .sns .imgBox {
	padding: 0 30px 0 0;
	min-height: 250px;
}

#main .sns .imgBox .textBox {
	margin-top: 68px;
	margin-right: -10px;
	float: right;
}

#main .sns .imgBox .textBox .ttl {
	width: 260px;
	margin-bottom: 16px;
	color: #000;
	font-size: 36px;
	font-weight: 700;
	text-align: center;
	line-height: 1;
	letter-spacing: 0px;
}

#main .sns .imgBox .textBox .ttl .red {
	color: #e50012;
	font-family: Roboto Condensed, Sans-Serif;
	font-size: 42px;
	
}

#main .sns .imgBox .textBox p {
	margin: 0 8px 25px;
	color: #333;
	font-size: 11px;
}

#main .sns .btn {
	width: 145px;
	margin: 0 auto;
}

#main .sns a .btn .btnLink {
	padding: 7px 4px;
	position: relative;
	color: #fff;
	text-align: center;
	border: 1px solid #000;
	background-color: #000;
	border-radius: 4px;
	behavior: url(/js/pie.htc);
}

#main .comInner .sns .bgText {
	padding-top: 1px;
	color: #fff;
	text-align: center;
	background-color: #000;
}

#main .comInner .link {
	margin-bottom: 0 !important;
	float: right;
}

/*------------------------------------------------------------
	sns_popup
------------------------------------------------------------*/
#sns_popup {
	position: relative;
	max-width: 256px;
	background-color: #fff;
	margin: 0 auto;
	padding: 20px 40px;
}

#sns_popup p {
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1;
}

#sns_popup p .red {
	color: #e50012;
    font-family: Roboto Condensed, Sans-Serif;
    font-size: 24px;
}

.sns_list li {
	position: relative;
	min-height: 48px;
	text-align: left;
	line-height: 48px;
}

.sns_list li a {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.mfp-close-btn-in .mfp-close {
	position: absolute;
	right: 0;
    color: #333333 !important;
}

#sns_popup .icon {
	display: inline-block;
	width: 18%;
	font-size: 30px;
	vertical-align: middle;
	line-height: 1;
}

#sns_popup .text {
	width: 18%;
	font-size: 14px;
    font-weight: 700;
	line-height: 1;
}

#sns_popup .sns_link {
	width: 74%;
	display: inline-block;
	padding-left: 7%;
	vertical-align: middle;
	line-height: 1;
	word-break : break-all;
}

@media all and (min-width: 0) and (max-width: 768px)  {
	.fixHeader {
		height: auto;
	}

	h1 {
		display: none;
	}

	.topVisual {
		margin-bottom: 14px;
	}

	.topVisual .mainImg {
		top: 70px;
	}

	.topVisual .fooBox {
		width: auto;
		position: static;
		left: auto !important;
	}

	.topVisual .foo li img {
		width: 100%;
		height: auto;
	}

	.topVisual .logo {
		margin: 0 auto;
		width: 53.5%;
	}

	.topVisual .logo img {
		width: 100%;
	}

	#main {
		margin-bottom: 10px;
	}

	#main .topBox {
		margin-bottom: -25px;
		padding-bottom: 20px;
	}

	#main .topBox .title {
		margin-bottom: 5px;
		font-size: 27px;
		letter-spacing: -1px;
		line-height: 1.2;
		text-align: center;
	}

	#main .topBox p {
		margin-bottom: 18px;
		font-size: 11px;
		text-align: left;
	}

	#main .topBox .linkList {
		width: auto;
	}

	#main .topBox .linkList li {
		padding-bottom: 10px;
		float: none !important;
	}

	#main .topBox .linkList li img {
		width: 100%;
	}
	
	#main .magical_movie {
		padding: 57px 0 80px;
		margin-bottom: -30px;
	}
	#main .magical_movie .mv_wrap {
		width: 100%;
		margin-bottom: 15px;
	}

	#main .magical_movie p.txt{
	    color: #fff;
	    font-size: 13px;
	}
	
	#main .magical_movie  span.sub{
	    font-size: 15px;
	    font-weight: bolder;
	}
	
	
	#main .magical_movie .youtube a {
		padding: 6px 10px 4px 22px;
		color: #fff;
		border-color: #fff;
		background: url(../img/common/icon07.png) no-repeat 10px 12px;
		float: right;
	    display: block;
	    font-weight: 700;
	    font-family: Roboto Condensed, Sans-Serif;
	    border: 1px solid #CCC;
	    border-radius: 4px;
	    behavior: url(/js/pie.htc);
	}

	

	#main .topic {
		padding: 57px 0 40px;
	}

	#main .topic .headLine01 {
		margin-bottom: 20px;
	}

	#main .headLine01 span {
		font-size: 24px;
	}

	#main .comInfo {
		margin: -6% 0 25px;
		height: 585px;
	}

	#main .comInfo .scrollBg {
		height: 650px;
		background: url(../img/top/sp_info_bg.jpg) no-repeat;
		background-size: 100% auto;
	}

	#main .comInfo .comSec {
		top: 85px;
	}

	#main .comInfo .news li li .wid {
		margin-right: 0;
		width: 40px;
	}

	#main .graduateBox {
		padding-top: 50px;
	}

	#main .comList li .add {
		display: block;
		width: 70px;
		height: auto;
		line-height: 10px;
		font-weight: bold;
	}

	#main .headLine01.h2Ttl {
		background: url(../img/common/sp_icon06.png) no-repeat left 5px;
		background-size: 9px 18px;
	}

	#main .school {
		padding: 50px 0 45px;
		position: relative;
	}

	#main .movie {
		padding: 50px 0 30px;
	}

	#main .movie .headLine01 {
		margin-bottom: 20px;
		background: url(../img/common/sp_icon06.png) no-repeat left 6px;
		background-size: 9px 18px;
	}

	#main .movie .headLine01 a,
	#main .movie .headLine01 a:hover {
		padding-right: 9px;
		top: 0;
		color: #fff;
		font-size: 12px;
		background: url(../img/common/sp_icon07.png) no-repeat 7px 7px;
		background-size: 10px 10px;
	}

	#main .movie li {
		padding: 0 0 8%;
		width: 48%;
	}

	#main .movie li:nth-child(2n) {
		padding-left: 4%;
	}

	#main .movie li img {
		width: 100%;
	}

	#main .movie li a {
		font-size: 9px;
	}
	#main .movie li a .pho {
		margin-bottom: 2px;
	}

	#main .movie li a img {
		margin-bottom: 7px;
	}

	#main .web {
		padding: 35px 0 48px;
	}

	#main .web .link {
		margin: 0 5px 15px;
	}

	#main .web .link img {
		width: 100%;
	}

	#main .web .comList02 li {
		width: 100%;
	}

	#main .web .comList02 iframe {
		height: 200px;
	}

	#main .volume .imgBox .photoBox {
		margin-bottom: 0;
	}

	#main .comLinkBox {
		margin-bottom: 20px;
	}

	.btmLinkBox {
		display: none !important;
	}
	
		
	#main .comInner .sns {
		margin-bottom: 15px;
		width: auto;
		background-size: contain;
		float: none;
	}

	#main .comInner .sns .imgBox {
		position: relative;
		padding: 0 15px 54px;
    	min-height: auto;
    	box-sizing: border-box;
	}

	#main .sns .imgBox .textBox {
		margin-top: 0;
		padding: 30px 0 0 0;
		width: 60%;
		text-align: center;
	}

	#main .sns .imgBox .textBox .ttl {
		width: auto;
		margin: 0 auto 5px;
		padding: 0 0 3px;
		font-size: 20px;
	}

	#main .sns .imgBox .textBox .ttl .red {
		font-size: 24px;
	
	}

	#main .sns .imgBox .textBox p {
		margin: 0 8px 0;
		font-size: 9px;
	}
	
	#main .sns .imgBox .textBox .text {
		display: inline-block;
		font-size: 9px;
		text-align: left;
	}

	#main .sns .imgBox .textBox .btn {
		position: absolute;
		bottom: 15px;
		right: 15px;
		width: 125px;
		padding-right: 0;
	}

	#main .sns .imgBox .textBox .btn a {
		padding: 7px;
		font-size: 10px;
	}
	
	#main .sns a .btn .btnLink {
		font-size: 8px;
	}

	#main .comInner .sns .text {
		margin: 0 15px 10px;
		font-size: 9px;
	}

	#main .comInner .sns .text span {
		margin-bottom: 3px;
		display: block;
		font-size: 11px;
		font-weight: 700;
		letter-spacing: 0px;
		text-align: center;
	}
	
	#main .comInner .sns .bgText {
		padding: 5px 10px;
		font-size: 12px;
	}
}

@media only screen and (max-device-width: 1024px) {
	#main .comInfo .scrollBg {
		background-attachment: inherit;
		background-size: 100% auto;
	}
}
